/* Bible Search Project
 * Bible Search Style Sheet
 * Website: http://openholybible.com/ 
 * Author: CMZ2 http://cmz2.io
 * Dark Theme 
 * Styles for the main page 
 */ 

@font-face { 
	font-family: bible_font;
	src: url(../font/Bible_Script_Std_Regular.otf); 
  
  } 
  
  body { 
  
 background-color: #3c3c3c; 
 font-family: Helvetica; 
 font-size: 19px; 
 color: #cccccc; 
 padding: 25px;
 
  }

.jrst{
	color: #c50000;
}	
  
  .blank_space{
	  width: 100%;
	  height: 50px;
  }

  nav{
	position: fixed;
	bottom:0;
	width: 100%;
	background-color: #4c4c4c;  
	text-align: center;
	left: 0px;
	border-top:solid;
	border-color:#3c3c3c;
  }
  
  ul, li , a { 
  
  list-style-type: none; 
  text-decoration: none; 
  
  } 
  
  a{
	display: inline-block;
    padding: 20px;
	/*color: #404041;*/
  color: #f1f1f1;
  }
  
a:hover {
	display: inline-block;
    background-color: #5c5c5c;
    padding: 20px;
	color: #dedede;
  }
  
  .text_center {
	  text-align: center; 
	  
	  }

 .div_center{
margin-left: auto;
margin-right: auto;
 }

/* Layout Stuff*/
#container{
  min-width: 320px;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;

  padding: 10px;
  }

  #search{
    min-width: 300px;
    max-width: 700px;
  height:33px;
  border-radius: 25px;
  line-height: 22px;
  margin-bottom: 5px;

  }

#submit_btn{

line-height: 22px;
}

#msg_display{
	height: 70px;
	width: auto;
}

#verse_number{
	font-size: 22px;
	font-weight: bold;
}